<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: KKLScoreEvaluateVIew()分类 参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('category_k_k_l_score_evaluate_v_iew_07_08.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#properties">属性</a> &#124;
<a href="category_k_k_l_score_evaluate_v_iew_07_08-members.html">所有成员列表</a>  </div>
  <div class="headertitle">
<div class="title">KKLScoreEvaluateVIew()分类 参考</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="properties"></a>
属性</h2></td></tr>
<tr class="memitem:a9fd1b860591e1b6204af0af9eef7e074"><td class="memItemLeft" align="right" valign="top">UIView *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_k_k_l_score_evaluate_v_iew_07_08.html#a9fd1b860591e1b6204af0af9eef7e074">frontView</a></td></tr>
<tr class="separator:a9fd1b860591e1b6204af0af9eef7e074"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae633086ffe4c12a6af539a5fec48fa43"><td class="memItemLeft" align="right" valign="top">UIView *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_k_k_l_score_evaluate_v_iew_07_08.html#ae633086ffe4c12a6af539a5fec48fa43">backgroundView</a></td></tr>
<tr class="separator:ae633086ffe4c12a6af539a5fec48fa43"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aee694544c2bc384ce105bc77b6b1e869"><td class="memItemLeft" align="right" valign="top">NSInteger&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_k_k_l_score_evaluate_v_iew_07_08.html#aee694544c2bc384ce105bc77b6b1e869">numberOfStars</a></td></tr>
<tr class="separator:aee694544c2bc384ce105bc77b6b1e869"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a315cc44487defd723e183a8657f772ea"><td class="memItemLeft" align="right" valign="top">BOOL&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="category_k_k_l_score_evaluate_v_iew_07_08.html#a315cc44487defd723e183a8657f772ea">isVariable</a></td></tr>
<tr class="separator:a315cc44487defd723e183a8657f772ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">详细描述</h2>
<div class="textblock">
<p class="definition">在文件 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html">KKLScoreEvaluateVIew.m</a> 第 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html#l00015">15</a> 行定义.</p>
</div><h2 class="groupheader">属性说明</h2>
<a id="ae633086ffe4c12a6af539a5fec48fa43"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae633086ffe4c12a6af539a5fec48fa43">&#9670;&nbsp;</a></span>backgroundView</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (UIView*) backgroundView</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">strong</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html">KKLScoreEvaluateVIew.m</a> 第 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html#l00018">18</a> 行定义.</p>

</div>
</div>
<a id="a9fd1b860591e1b6204af0af9eef7e074"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9fd1b860591e1b6204af0af9eef7e074">&#9670;&nbsp;</a></span>frontView</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (UIView*) frontView</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">strong</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html">KKLScoreEvaluateVIew.m</a> 第 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html#l00017">17</a> 行定义.</p>

</div>
</div>
<a id="a315cc44487defd723e183a8657f772ea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a315cc44487defd723e183a8657f772ea">&#9670;&nbsp;</a></span>isVariable</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (BOOL) isVariable</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html">KKLScoreEvaluateVIew.m</a> 第 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html#l00020">20</a> 行定义.</p>

</div>
</div>
<a id="aee694544c2bc384ce105bc77b6b1e869"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aee694544c2bc384ce105bc77b6b1e869">&#9670;&nbsp;</a></span>numberOfStars</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (NSInteger) numberOfStars</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html">KKLScoreEvaluateVIew.m</a> 第 <a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html#l00019">19</a> 行定义.</p>

</div>
</div>
<hr/>该分类的文档由以下文件生成:<ul>
<li>XHXKit/Classes/ScoreView/<a class="el" href="_k_k_l_score_evaluate_v_iew_8m_source.html">KKLScoreEvaluateVIew.m</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="category_k_k_l_score_evaluate_v_iew_07_08.html">KKLScoreEvaluateVIew()</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
